import Vue from 'vue';
import Vuex from 'vuex';
import * as ustate from './user/state';
import * as umutations from './user/mutations';
// 管理员
import adminLogin from './adminLogin';

Vue.use(Vuex);

export default new Vuex.Store({
  state: { ...ustate },
  mutations: { ...umutations },
  actions: {},
  modules: {
    adminLogin,
  },
});
